--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
constants: []

full_name: Mocha::ExpectationError
includes: []

instance_methods: []

name: ExpectationError
superclass: StandardError
